<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <gradient
                android:angle="270"
                android:endColor="#FFFFFF"
                android:startColor="#FFFFFF" />
        </shape>
    </item>

<!--    <item android:gravity="bottom"-->
<!--        android:bottom="@dimen/dp_179">-->

<!--        <bitmap android:src="@drawable/bg_icon_splash" />-->
<!--    </item>-->
    <item
        android:width="@dimen/dp_115"
        android:height="@dimen/dp_34"
        android:gravity="center">
        <bitmap android:src="@drawable/icon_splash_logo" />
    </item>

</layer-list>